;(function(){
  var map = {
  "commitId": "0b39fc545fd873d1e91002e7017df56f71f75671",
  "branchName": "release",
  "buildTime": "Thu, 15 Dec 2022 14:37:43 GMT",
  "buildVersion": "5.1.164",
  "css": [
    "@zoom/client-scheduler/static/css/chunk-vendors.7f57ae19.css",
    "@zoom/client-scheduler/static/css/index.e12145da.css"
  ],
  "js": [
    "@zoom/client-scheduler/static/js/chunk-vendors.73f97f40.js",
    "@zoom/client-scheduler/static/js/index.475fe986.js"
  ]
};
  var prefix = 'https://dev-integration.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function (cssItem) {
    var linkTag = document.createElement('link');
    var cssURL = prefix +  cssItem ;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel','stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function (jsItem) {
    var scriptTag = document.createElement("script");
    var jsURL = prefix +  jsItem;
    scriptTag.setAttribute("src", jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer= "https://dev-integration.zoomdev.us/fe-static/";
})();
